﻿:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #242021;
}

#wrapper {
	max-width: 800px;
	margin: 0.75rem auto;
	padding: 100px 50px 0 70px;
	border: solid thin #242021;
	box-sizing: border-box;
	position: relative;
	background-color: #fff;
	border-left: #005538 100px solid;
}

header {
	margin: 0;
	padding: 0;
}

header img {
	position: absolute;
	top: 40px;
	left: -100px;
}

header p {
	color: #005538;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	margin-left: 50px;
}

article {
	margin: 0;
	padding: 0 0 50px;
}

footer {
	margin: 0 -50px 0 -70px;
	padding: 43px 50px 30px 70px;
	background: #005538;
	text-align: right;
}

section {
	margin: 0;
	padding: 0;
}

aside {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 30px;
	margin: 40px 0;
	line-height: 35px;
	color: #005538;
	text-align: center;
	font-style: italic;
}

h1 span {
	font-size: 13px;
	font-weight: normal;
}

h2 {
	font-size: 19px;
	margin: 20px 0 6px;
	line-height: 23px;
	color: #005538;
	font-style: italic;
}

h3 {
	font-size: 22px;
	margin: 16px 0;
	line-height: 26px;
}

img {
	max-width: 100%;
}

p {
	margin-bottom: 16px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	color: #21A9E0;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 25px;
	margin-bottom: 8px;
}

li:before {
	text-indent: -25px;
	content: "\2022";
	color: #242021;
	float: left;
	margin-left: 0;
	font-size: 25px;
	margin-top: 0;
}

.clearfix {
	clear: both;
	font-size: 0;
	line-height: 0;
	display: block;
}

@media screen and (max-width:798px) {
	#wrapper {
		border: none;
		margin: 0 auto;
		hyphens: auto;
		border: none;
		padding: 16px 16px 0;
	}

	footer {
		margin: 0 -16px;
		padding: 16px 16px 10px;
	}

	header img {
		display: none;
	}

	header p {
		margin-left: 0;
	}

	h1 {
		font-size: 23px;
		margin: 25px 0;
		line-height: 1.2;
	}

	header br {
		display: none;
	}
}